Page MenuHomePhabricator

Package python-toro as apertium-apy dependency
Closed, ResolvedPublic1 Story Points

Description

Package python-toro, which is dependency for newer apertium-apy.

Also see: T91492

Event Timeline

KartikMistry updated the task description. (Show Details)
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry claimed this task.
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 9:03 AM
Arrbee triaged this task as High priority.Jun 10 2015, 9:27 AM
Arrbee added a subscriber: Arrbee.
KartikMistry edited a custom field.Jun 11 2015, 7:10 AM
Amire80 moved this task from Needs Triage to CX5 on the ContentTranslation board.Jun 23 2015, 8:27 AM
Amire80 moved this task from CX5 to CX6 on the ContentTranslation board.Jul 2 2015, 4:32 PM
KartikMistry lowered the priority of this task from High to Normal.Jul 29 2015, 5:41 AM

This should no longer be needed. If tornado >=4.2 is available, that is enough, and if not, toro.py is included in the APY source.

KartikMistry closed this task as Resolved.Aug 14 2015, 7:44 AM
KartikMistry moved this task from Backlog to In Progress on the LE-CX6-Sprint 2 board.
KartikMistry moved this task from In Progress to Done on the LE-CX6-Sprint 2 board.